#galerija .gallery{
	width: 540px;
	height: 100px;
	overflow: hidden;
	float: left;
	display: inline;
	position:relative;

}
#galerija .gallery-wrapper{
	width: 2000em;
	position:absolute;

}
#galerija .gallery-wrapper a{
	float: left;
	margin: 0 20px 0 0;
}
#galerija .prev_, #galerija .prev_2{
	background: url("../images/icons-gallery-navi.png") no-repeat scroll left top transparent;
    float: left;
    height: 29px;
    margin: 0 5px 0 0;
    width: 29px;
    display: inline;
}
#galerija .next_, #galerija .next_2{
	background: url("../images/icons-gallery-navi.png") no-repeat scroll right top transparent;
    float: left;
    height: 29px;
    margin: 0 0px 0 5px;
    width: 29px;
    display: inline;
}
#galerija .prev_on:hover{
	background: url("../images/icons-gallery-navi.png") no-repeat scroll left bottom transparent;
    float: left;
    height: 29px;
    margin: 0 5px 0 0;
    width: 29px;
    display: inline;
}
#galerija .next_on:hover{
	background: url("../images/icons-gallery-navi.png") no-repeat scroll right bottom transparent;
    float: left;
    height: 29px;
    margin: 0 0px 0 5px;
    width: 29px;
    display: inline;
}

#galerija .gal_navi{ margin-top: 30px;}
#galerija .gal_navi:hover{ margin-top: 30px;}

.main-content h2.col-blue{ color: #2B2A87; margin: 10px 0 15px;}